Groovy Documentation

## org.codehaus.groovy.grails.test.report.junit
[Groovy] Class JUnitReportProcessor

    java.lang.Object
      org.codehaus.groovy.grails.test.report.junit.JUnitReportProcessor

    class JUnitReportProcessor

Method Summary
`void` | `receiveGrailsBuildEvent(java.lang.String name, Object[] args)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### receiveGrailsBuildEvent

    void receiveGrailsBuildEvent(java.lang.String name, Object[] args)

Groovy Documentation